:host {
    display: block;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1000;
}
.nav-brand {
    width: 160px;
    text-align: center;
    color: #fff;
    

}

.topnav-icon {
    text-decoration: none;
    display: flex;
    color: #fff;
}

.nav-spacer {
    flex: 1 1 auto;
}

.visible-md {
    display: none;
}
.visible-sm {
    display: none;
}
@media screen and (max-width: 992px) {
    .visible-md {
        display: block;
    }
}
@media screen and (max-width: 768px) {
    .visible-sm {
        display: block;
    }
    .nav-brand {
        width: 100%;
    }
}
@media screen and (max-width: 768px) {
    .hidden-sm {
        display: none;
    }
}
mat-icon {
    color:black;
}

mat-menu-item {
    padding: 10px;
}

.active {
    background: #fff;
    border: 0;
    border-radius: 10;
    color: #3f51b5 !important;
    background-color: #fff;
    
    text-decoration: none;
    .fa {
        margin-right: 10px;
    }
    background-color: #fff;

    
}


a.active-link {
    background: #fff;
    border: 0;
    border-radius: 0;
    color: #f3a623 !important;
    text-decoration: none;
    .fa {
        margin-right: 10px;
    }
}


.neumorphism-3 {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 45px;
	width: 45px;
	background: #ffffff;
	border-radius: 50%;
    box-shadow:
     -3px -3px 7px #ffffff, 
     3px 3px 5px rgba(94, 104, 121, 0.712);
    position: relative;
    cursor: pointer;
}
